## rust-downcast 0.11.0

=== debian/changelog ===
rust-downcast (0.11.0-1) unstable; urgency=medium

  * Package downcast 0.11.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 11 Jul 2024 19:45:05 -0400
