=== debian/control ===
Source: rust-downcast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/downcast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/downcast
X-Cargo-Crate: downcast
Rules-Requires-Root: no

Package: librust-downcast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-downcast+default-dev (= ${binary:Version}),
 librust-downcast+std-dev (= ${binary:Version}),
 librust-downcast-0-dev (= ${binary:Version}),
 librust-downcast-0+default-dev (= ${binary:Version}),
 librust-downcast-0+std-dev (= ${binary:Version}),
 librust-downcast-0.11-dev (= ${binary:Version}),
 librust-downcast-0.11+default-dev (= ${binary:Version}),
 librust-downcast-0.11+std-dev (= ${binary:Version}),
 librust-downcast-0.11.0-dev (= ${binary:Version}),
 librust-downcast-0.11.0+default-dev (= ${binary:Version}),
 librust-downcast-0.11.0+std-dev (= ${binary:Version})
Description: trait for downcasting trait objects back to their original types
 Source code for Debianized Rust crate "downcast"
